Subject: Borderlinx Feedback LTK1212106247210X
From: Subir Chakma <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Thu, 4 Apr 2013 13:57:45 +0530 (IST)

Hello Kaeiara , 

Another bad chat. Kaeiara did not understand c x query at all and ended up giving irrelevant response. 
From prechat note, it is very clear that c ustomer wanted to know if it is mandatory to use concierge se rvice , or can he just place the order with merchant direct. This query was never addressed and was customer m ain concern. 

She took to o long to get basi c information. Chat f low is very po or. I am concerned with your qu ality. 

Hi, do I have to use your concierge service when I order things? Or can I just order to my address and pay you for handling the shipment and so fourth? Thank you! //Roberto 

	
[00:11:06] 	info: Your Issue ID for this chat is LTK1212106247210X 
	
[00:11:08] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[00:11:28] 	Roberto: Hi 
	
[00:11:51] 	Kaeiara: Please allow me a moment while I check that for you. 
	
[00:12:16] 	Roberto: Thank you :) 
	
[00:13:38] 	Kaeiara: Hello Roberto 
	
[00:13:53] 	Roberto: hi 
	
[00:14:10] 	Roberto: Did you find an answer? :) 
	
[00:14:35] 	Kaeiara: As I have checked you registered under BX group 
	
[00:14:59] 	Kaeiara: in this case you are unable to use our concierge service 
	
[00:16:05] 	Roberto: what does that mean? Can't I use your services at all? Or can I just do it the way I wanted to? 
	
[00:16:54] 	Kaeiara: one moment please 

Rgds Subir